/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * elza:
 *   - http://typekit.com/eulas/00000000000000007735f913
 *   - http://typekit.com/eulas/00000000000000007735f908
 *   - http://typekit.com/eulas/00000000000000007735f907
 *   - http://typekit.com/eulas/00000000000000007735f911
 *   - http://typekit.com/eulas/00000000000000007735f906
 *   - http://typekit.com/eulas/00000000000000007735f909
 *   - http://typekit.com/eulas/00000000000000007735f914
 *   - http://typekit.com/eulas/00000000000000007735f910
 *   - http://typekit.com/eulas/00000000000000007735f90b
 *   - http://typekit.com/eulas/00000000000000007735f915
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-11-01 14:33:30 UTC"}*/

@import url("/proxy/https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dcoe1lxr%26ht%3Dtk%26f%3D49078.49079.49080.49081.49086.49087.49088.49089.49090.49091%26a%3D123508578%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F5a7e79%2F00000000000000007735f913%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F5a7e79%2F00000000000000007735f913%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F5a7e79%2F00000000000000007735f913%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Febb002%2F00000000000000007735f908%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Febb002%2F00000000000000007735f908%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Febb002%2F00000000000000007735f908%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F37dffa%2F00000000000000007735f907%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F37dffa%2F00000000000000007735f907%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F37dffa%2F00000000000000007735f907%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F57d666%2F00000000000000007735f911%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F57d666%2F00000000000000007735f911%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F57d666%2F00000000000000007735f911%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9ca581%2F00000000000000007735f906%2F30%2Fl%3Fsubset_id%3D2%26fvd%3Dn5%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9ca581%2F00000000000000007735f906%2F30%2Fd%3Fsubset_id%3D2%26fvd%3Dn5%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F9ca581%2F00000000000000007735f906%2F30%2Fa%3Fsubset_id%3D2%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff7f3%2F00000000000000007735f909%2F30%2Fl%3Fsubset_id%3D2%26fvd%3Di5%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff7f3%2F00000000000000007735f909%2F30%2Fd%3Fsubset_id%3D2%26fvd%3Di5%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Faff7f3%2F00000000000000007735f909%2F30%2Fa%3Fsubset_id%3D2%26fvd%3Di5%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F8ecb67%2F00000000000000007735f914%2F30%2Fl%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F8ecb67%2F00000000000000007735f914%2F30%2Fd%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F8ecb67%2F00000000000000007735f914%2F30%2Fa%3Fsubset_id%3D2%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fdc955e%2F00000000000000007735f910%2F30%2Fl%3Fsubset_id%3D2%26fvd%3Dn4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fdc955e%2F00000000000000007735f910%2F30%2Fd%3Fsubset_id%3D2%26fvd%3Dn4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fdc955e%2F00000000000000007735f910%2F30%2Fa%3Fsubset_id%3D2%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fb0881b%2F00000000000000007735f90b%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fb0881b%2F00000000000000007735f90b%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2Fb0881b%2F00000000000000007735f90b%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"elza";
src:url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F32d316%2F00000000000000007735f915%2F30%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F32d316%2F00000000000000007735f915%2F30%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fuse.typekit.net%2Faf%2F32d316%2F00000000000000007735f915%2F30%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

.tk-elza { font-family: "elza",sans-serif; }
